#CarouselReviews {
	background-color: #e9e7e5;
	display: flex;
	margin-top: -1rem;
}

#CarouselReviews > .carousel-inner {
	padding: 1rem 4%;
}

#CarouselReviews > .carousel-inner > .carousel-item {
	flex-direction: row;
	transition: transform .8s ease;
	display: flex;
	height: 0px;
	overflow: hidden;
	box-sizing: border-box;
	align-items: center;
}

#CarouselReviews.noReviews > .carousel-inner > .carousel-item {
	height: auto;
}

#CarouselReviews.noReviews > .carousel-inner > .carousel-item > .carousel-caption {
	width: 100%;
	margin: 2rem;
	padding: 1rem;
	opacity: 1;
}

#CarouselReviews > .carousel-inner > .carousel-item.active {
	height: 100%;
	overflow: visible;
}

#CarouselReviews > .carousel-inner > .carousel-item > .carousel-caption {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: auto;
	margin: 0 1rem;
	text-align: center;
	color: #3e3e3e;
	position: inherit;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	border: none;
	width: 100%;
	padding: 1rem;
}

#CarouselReviews > .carousel-inner > .carousel-item > .carousel-caption > h5 {
	font-size: 2.5rem;
	color: #77ad73;
}

#CarouselReviews > .carousel-inner > .carousel-item > .carousel-caption > p {
	font-size: 1.3rem;
	line-height: 1.3;
}

#CarouselReviews.noReviews > .carousel-inner > .carousel-item > .carousel-caption > p {
	font-size: 1.7rem;
}

#CarouselReviews > .carousel-inner > .carousel-item > .NoImg {
	border-radius: 50%;
	margin-right: 2rem;
	box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.2);
	display: flex;
	width: 300px;
	height: 300px;
	min-width: 300px;
	min-height: 300px;
	justify-content: center;
	align-items: center;
	font-size: 12rem;
	font-weight: bold;
	color: #fff;
	background-color: #4e413b;
}

#CarouselReviews > .carousel-inner > .carousel-item > .img {
	border-radius: 50%;
	display: flex;
	min-width: 300px;
	min-height: 300px;
	margin-right: 2rem;
	box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.2);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#CarouselReviews > .ReviewsBtn {
	align-self: flex-end;
	margin-right: 5%;
	position: absolute;
	right: 0;
	top: 0;
}

#CarouselReviews.noReviews > .ReviewsBtn {
	position: absolute;
	right: 10%;
	bottom: auto;
	align-self: center;
	top: inherit;
	margin-right: 0;
}

#CarouselReviews > .ReviewsBtn > button {
	padding: 10px;
	border-radius: 50%;
	margin: 10px;
	color: #fff;
	height: 100px;
	width: 100px;
	font-size: 3.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (max-width: 750px) {
	#CarouselReviews > .carousel-inner {
		padding: 1rem .5rem 7% .5rem;
	}

	#CarouselReviews > .carousel-inner > .carousel-item {
		flex-direction: column;
	}

	#CarouselReviews > .carousel-inner > .carousel-item > .carousel-caption {
		order: 2;
		margin: 0;
	}

	#CarouselReviews > .carousel-inner > .carousel-item > .NoImg,
	#CarouselReviews > .carousel-inner > .carousel-item > .img {
		width: 300px;
		height: 300px;
		min-width: 300px;
		min-height: 300px;
		order: 1;
		margin-right: 0;
	}

	#CarouselReviews.noReviews > .carousel-inner {
		padding: 1rem;
		overflow: inherit;
		flex-shrink: 0;
		margin-bottom: 60px;
	}

	#CarouselReviews.noReviews > .ReviewsBtn {
		right: 0;
		left: 0;
		bottom: 5px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#CarouselReviews > .ReviewsBtn {
		align-self: flex-end;
		margin-right: 5%;
		position: absolute;
		right: 50%;
		top: -5px;
		left: 58%;
	}

	#CarouselReviews .carousel-control-next,
	#CarouselReviews .carousel-control-prev {
		font-size: 3rem;
	}
}
